body {background-color:mintcream;
/*ページセンタリングのbody部分*/
 margin:0px;		/* ページ全体のmargin */
 padding:0px;		/* ページ全体のpadding */
 text-align:center;	/* divのautoに未対応用のセンタリング */
 color:#000000;
 font-family: sans-serif;
 overflow-y: scroll;
}

#main {
 margin:0 auto;
 text-align:left;	/* 中身を左側表示に戻す */
 width:800px;		/* 幅を決定する */
 min-height:100%;
 background:snow;
}


a:link		{color:midnightblue; text-decoration:none;}
a:visited	{color:darkblue; text-decoration:none;}
a:activelink	{color:#ff0000; text-decoration:none;}
a:hover		{color:#ff0000; text-decoration:underline;}

a[target="_blank"] {
  padding-right: 1.5em;
  background: url(/images/outlink.svg) no-repeat center right;
}


/* 点滅 */ 
.blinking{ 
 -webkit-animation:blink 0.5s ease-in-out infinite alternate; 
 -moz-animation:blink 0.5s ease-in-out infinite alternate; 
 animation:blink 0.5s ease-in-out infinite alternate; 
} 
@-webkit-keyframes blink{ 
 0% {opacity:0;} 
 100% {opacity:1;} 
} 
@-moz-keyframes blink{ 
 0% {opacity:0;} 
 100% {opacity:1;} 
} 
@keyframes blink{ 
 0% {opacity:0;} 
 100% {opacity:1;} 
} 

/* 均等割り　要素は　<span>　で囲むとよい */ 
.justify {
  display: flex;
  justify-content: space-between;
}


/* 2列 */ 
table.ta1{
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
}

td.ta1, th.ta1 {
  width: 50%;
  border: 0.2px #808080 solid;
  border-collapse: separate;
  border-spacing: 0;
}

/* 3列 */ 
table.ta2{
  width: 99%;
  border-collapse: separate;
  border-spacing: 0;

}

td.ta2, th.ta2 {
  width: 33%;
  padding: 5px;
  vertical-align: top;
  border: 0.2px #808080 solid;
  border-collapse: separate;
  border-spacing: 0;
}

